/*
 Theme Name:     Bizco Child Theme
 Theme URI:      http://themify.me/themes/bizco
 Description:    Bizco Child Theme
 Author:         Themify
 Author URI:     http://themify.me/
 Template:       Bizco
 Version:        1.7.6

*/ 

@import url("../Bizco/style.css");
@import url("../Bizco/media-queries.css");

/* Font-face CSS -------------------------------- */
a { color: #ffffff; }
a:hover { color: #a7690c; text-decoration: none;}
.fa { color: #336688; }
strong { color: #c8c8c8; }

/* ------------------- HEADER -------- */
/* ---- SOCIAL MEDIA ---- */
#header .cus-social-icon { width: 45%; float: right; }
.cus-social-icon .fa { font-size: 20px; height: 20px; padding: 4px; width: 20px; margin: 5px 3px; margin-top: 5px; }
.cus-social-icon .fa:hover { background-color: #a19000 !important; }

/* ---- YEAR STYLE ---- */
.cus-year { font-size: 25px; font-style: italic; padding: 20px 0px; color: #4b4b4b; }
.cus-year span { color: #a19000; }

/* ---- NAVIGATION ---- */
#main-nav { left: 0; }
#main-nav li.current-menu-item { background: none; }

/* ------------------- HOMEPAGE -------- */
#slider { width: 1170px; }
#slider li img { width: 100% !important; }

.home #body { padding: 0; }
.home-feat .col3-1 { border-left: 2px solid #000; border-right: 2px solid #131313; padding: 30px 10px; transition-duration: .3s; transition-property: background; transition-timing-function: linear; }
.home-feat .col3-1:hover { background: #000; }
.home-feat h2 { font-size: 20px; font-weight: normal; }
.home-ab li { color: #274e67; font-size: 20px; font-style: italic; list-style: outside none none; }
.home-ab li i { color: #c29b00; margin-right: 10px; }

/* ------------------- INDIVIDUAL PAGE -------- */

/* ---- CONTACT US PAGE ---- */
.text-first input { margin-bottom: 10px; }
.text-first input { margin-right: 15px;}
.tel-phone input { padding: 6px 7px; border-radius: 5px; width: 240px; }
.textarea-enquiry textarea { padding: 10px; font-weight: normal; }
.page .wpcf7 input { font-weight: normal; }

/* ---- WHY CHOOSE US PAGE ---- */
.page.no-home .checklist-point .module-feature br { display: none; }
.page.no-home .checklist-point .module-feature.layout-icon-left .module-feature-image { max-height: 30px; max-width: 20px; }
.page.no-home .checklist-point .module-feature { margin-bottom: 0; }
.page.no-home .checklist-point .module-feature .module-feature-title { line-height: 38px; font-weight: normal; }

/* ---- OUR PRODUCTS PAGE ---- */
.table-responsive .easy-table thead th { background-color: #343434; text-align: center; }
.table-responsive .easy-table tbody tr:hover td, .easy-table tbody tr:hover th { background-color: #1b1b1b; }
.part-no { font-weight: bold; color: #ff9900; }

/* - VALVE SPRING PAGE - */
.page-id-2412 .col4-1 { background: #484848; padding: 10px;}
.page-id-2412 .image-title { color: #fff; font-size: 19px; }

/* ---- DEALER PAGE ---- */
 color: #5a5a5a;
.dealer .module-image.image-center .image-content { border-top: 1px solid #1c1c1c; padding: 10px 0 0; margin-top: 20px;text-align: left !important; }
.dealer .module.module-image .fa.fa-thumb-tack { margin-right: 0 !important; min-height: 355px; }
.dealer .module.module-image { background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5); padding:20px; margin: 25px 0; } 
.dealer table i { margin-right: 15px; font-size: 18px; }
.dealer .module.module-image .image-caption { line-height: 25px; }
.dealer table td a { color: #5a5a5a; }
.dealer table td a:hover { color: #ffe400 }

.find_dealer .module.module-image { background: rgba(0, 0, 0, 0.5); padding: 20px; margin: 20px 0 25px 0; border: 3px solid #141414; }
.find_dealer .module-image .image-wrap { margin: 20px; padding: 10px 35px; border-right: 3px solid #141414; }
.find_dealer .module-image .image-content { line-height: 2.5; margin-top: 20px; padding-left: 10px; }
.find_dealer .module-title { margin-bottom: 10px; }
.find_dealer .image-content tr td { color: #5a5a5a; }
.find_dealer .image-content tr td a { color: #5a5a5a; }
.find_dealer .image-content tr td a:hover { color: #ffcc00; }

/* ------------------- FOOTER -------- */
#footerwrap { padding: 50px 0 0; }
#footer { width: 100%; }
.footer-widgets.clearfix { margin: 0 auto; max-width: 978px; padding-bottom: 25px; }
.first-wid { margin-bottom: 15px; max-width: 200px; }
.footer-text.clearfix { background: #000000; color: #666; font-family: arial; text-align: center; border-top: 1px solid #222222; }

.cont-info { font-size: 15px; line-height: 2; color: #a7690c; }
.cont-info a { font-size: 15px; color: #d8d4ab; }
.cont-info a:hover { text-decoration: none; color: #a7690c; }
.cont-info .fa { margin-right: 10px; color: #336688; font-size: 16px; }
.fa.fa-thumb-tack { margin-right: 15px; }
.add-text-btm { display: flex; margin-left: 26px; line-height: 1; margin-bottom: 10px; }
.fax { margin-bottom: 5px; }
.cont-mail { margin-bottom: 5px; }



@media screen and (min-width: 941px) {
	#main-nav a, #main-nav li ul li a { transform: skew(45deg); }
	#main-nav li { transform: skew(-45deg); border-right: 1px solid #000; }
	.sub-menu { transform: skew(45deg); border: none !important; }
	.sub-menu li a { font-weight: bold; border: none !important; }
	.sub-menu li { border: none !important; }

}


@media screen and (max-width: 940px) {

	/************************************************************************************
	MOBILE NAV BUTTON
	*************************************************************************************/
	/* menu icon */
	.mobile-button {
		background: #c3c3c3;
		position: relative;
		width: 32px;
		height: 30px;
		margin-bottom: 3px;
		margin-right: 3px;
		display: block;
		float: right;
		cursor: pointer;
		border-radius: 5px;
	}
	.mobile-button:before {
		content: "\f0c9";
		font: normal 21px/1em FontAwesome;
		color: #000;
		position: absolute;
		top: 50%;
		left: 50%;
		margin: -.5em 0 0 -.5em;
		width: 1em;
		height: 1em;
		text-align: center;
	}
	.mobile-button.active:before {
		color: #555;
	}
	/************************************************************************************
	MAIN NAV (MOBILE)
	*************************************************************************************/
	#main-nav-wrap {
		position: absolute;
		top: 20px;
		right: 0;
		z-index: 1000;
	}
	
	/* main nav */
	#headerwrap #main-nav {
		clear: both;
		position: static;
		width: 160px;
		z-index: 1000;
		padding: 10px 5px;
		background: #fff;
		border: solid 1px #999;
		display: none; /* visibility will be toggled with jquery */
		box-shadow: 1px 2px 0 rgba(0,0,0,.2);
		border-radius: 5px;
	}
	#headerwrap #main-nav li {
		clear: both;
		float: none;
		margin: 5px 0 5px 10px;
		padding: 0;
		border: none;
		box-shadow: none;
	}
	#headerwrap #main-nav a, 
	#headerwrap #main-nav ul a {
		font: inherit;
		text-transform: inherit;
		background: none;
		width: auto;
		display: inline;
		padding: 0;
		color: #666;
		border: none;

		text-shadow: none;
		box-shadow: none;
	}
	#headerwrap #main-nav a:hover, 
	#headerwrap #main-nav ul a:hover {
		background: none;
		color: #000;
	}
	
	/* dropdown */
	#headerwrap #main-nav ul {
		position: static;
		display: block;
		margin: 0;
		padding: 0;
		background: none;
		border: none;
		border-radius: 0;
		box-shadow: none;
	}
	#headerwrap #main-nav .sub-arrow {
		display: none;
	}


}
